<?php
//============Database Connection for MySQL  ============================
$dbconn = mysqli_connect($db_mysql_host, $db_mysql_user, $db_mysql_password) or die("Could not connect to Database");


//============Select MySQL Database============================================
mysqli_select_db($dbconn,$db_mysql_database) or die ("Database($db_mysql_database) not exist");


$query_master_setting ="select * from t_".$key_table_prefix."_setting ";
$result_master_setting = mysqli_query($dbconn,$query_master_setting);
if($line_master_setting = mysqli_fetch_array($result_master_setting,MYSQLI_ASSOC))
{
    $sys_system_master_setting_line = $line_master_setting;
    
    
   
}
    
    

?>